El postgres no se puede instalar

    • Sakh79
      Sakh79
      Bronce
      Registro: 08-05-2008 Artículos: 367
      Me bajo el programa y cuando quiero ejecutar el archivo que me indica en el video tutorial me dice:

      No se puede abrir el paquete de instalacion. Compruebe que el paquete existe y que pueda tener acceso a el o bien pongase en contacto con el proveedor de la aplicacion para comprobar de que se trata de un paquete valido para Windows instaler.

      Tengo un portatil y intente instalarlo, lo que pasa es que primero puse el elephan y luego el postgres por eso pense que ya la habia liado poniendo primero uno y luego el otro y al desinstalar el elephan pensaba que quiza se quedaba algo en el ordenador y por eso no funcionaba.
      Por tanto lo probe correctamente en el ordenador de sobremesa que tengo no tenia nada instalado y al intentar poner el postgres lo mismo.

      A ver si sabes que se puede hacer. Gracias!
  • 1 respuesta